Sujet : Bloqueur de pub

Bonjour, Bonsoir

J'aimerais savoir si il y avait des bloqueur de pub sur Blackberry car je n'en trouve pas, que ça soit sur le BBworld ou en apk. Pouvez vous m'en conseiller de bon et gratuit si possible ( du style adblock par exemple)


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Bloqueur de pub

Bonsoir,

quelques éléments de réponse ici
http://www.blackberry-10.fr/forum/topic … s-pub.html

http://www.blackberry-10.fr/forum/img/reglettes/passport.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png 10.3.1.2836
http://www.blackberry-10.fr/forum/img/reglettes/cobaltclassic.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png 10.3.2.2836

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Bloqueur de pub

Bloquer les fenêtres contextuelles dans paramètres sécurité confidentialité si c'est pas fait c'est tout simple.

http://www.blackberry-10.fr/forum/img/reglettes/q5_black.png
http://www.blackberry-10.fr/forum/img/reglettes/passport.png

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

4 Dernière modification par Giovanni (17-11-2014 14:08:47)

Re : Bloqueur de pub

Salut Ryaki !

Firefox est compatible avec BlackBerry OS 10.3 (il ne fonctionnait pas sur la 10.2).
Tu peux le télécharger sur Snap, et ensuite installer AdBlock Plus dans les extentions !

Tiens moi au courant si tu n'y arrive pas !

PS: J'insiste sur le fait que tu dois être en 10.3, si tu es en 10.2, Firefox se lancera et se terminera de suite !

http://imageshack.com/a/img540/549/r1RFwe.png

http://www.blackberry-10.fr/forum/img/reglettes/passport.png
http://www.blackberry-10.fr/forum/img/reglettes/q10.png
http://www.blackberry-10.fr/forum/img/reglettes/bouygues.png

5

Re : Bloqueur de pub

Merci pour vos réponse, j'ai déjà bloquer les fenêtres contextuelle c'est déjà fait, et je suis en 10.2 ça ne risque pas de marcher.